div.toggleButtonLayout div {
	float: left;
}
.toggleTable {
	width: 100%;
	text-align: center;
	vertical-align: top;
	/*font-size: 10px;*/
}
.toggleTable .dijitToggleButtonChecked .dijitButtonNode {
	color: #333;
	background-color: #66BDF2;
}
.dijitToggleButtonChecked .dijitButtonNode {
	color: #333;
	background-color: #66BDF2;
}
.saveButton {
	float: right;
	display: inline-block;
	top: -2px !important;
	color: red !important;
}

.esriAttributeInspector .atiDeleteButton {
	color: red !important;
	display: inline-block !important;
}
.esriEditIcon {
	background-image: url(../images/edit_20x20.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;
	margin: 4px 0 4px 4px;
}

.esriPopup .titlePane {
	padding: 10px !important;
}
.claro .dijitToolbar{
	background:none;
	border : 0px;
}
.claro .dijitToolbar .dijitButtonNode:hover {
	color: #333;
}/*
.claro .dijitToolbar .dijitToggleButtonChecked .dijitButtonNode {
	color: #333;
	border-style: solid;
}
.claro .dijitToolbar .dijitButtonNode {
	color: #fff;
	background-color: rgba(0,0,0,0) !important;
}*/
.claro  .dijitToggleButtonChecked .dijitButtonNode {
	color: #333;
	border-style: solid;
}
.dijitInline .dijitButtonNode {
}
.dijitInline  .dijitToggleButton {
}
